<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="../nvd3-chart-behavior/nvd3-chart-behavior.html">

<!--
`pie-chart` is an element displaying a pie chart using NVD3. It needs data to diplay and can be configured by config.

Example:

    <pie-chart data="[[data]]"></pie-chart>
    <pie-chart data="[[data]]" config="[[config]]"></pie-chart>

@demo demo/index.html


-->

<dom-module id="pie-chart">
  <template>
    <style include="chart-styles"></style>
    <div id=container>
       <svg id="chart"></svg>
     </div>
  </template>
  <script src="javascript/pie-chart-min.js?__inline=true"></script>
</dom-module>
